{
  "paths": [
    {
      "_path": "lib/R/library/haven/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f457ee2d1601d093bca7f2be6539c4ed96bb222d037780e7e098304dd012d3cd",
      "size_in_bytes": 1532
    },
    {
      "_path": "lib/R/library/haven/INDEX",
      "path_type": "hardlink",
      "sha256": "0d32bec698971d91ce58a60388459f763c8e5378868ce9a166514cbad887b39a",
      "size_in_bytes": 873
    },
    {
      "_path": "lib/R/library/haven/LICENSE",
      "path_type": "hardlink",
      "sha256": "ee9d0638b8c58c77c682e7dccb0296f1d3b5dcccaa0eaaa5b037cbe21700d3ef",
      "size_in_bytes": 75
    },
    {
      "_path": "lib/R/library/haven/MD5",
      "path_type": "hardlink",
      "sha256": "15c18623808a88a1462045b6a45c5c0eeecbbe4e5ed2c0164363fb21cae6c88b",
      "size_in_bytes": 2487
    },
    {
      "_path": "lib/R/library/haven/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f10d9d21331a977f5ee6972b4fea6c6e77d049ef6842f67da74e551c7cd6eac7",
      "size_in_bytes": 771
    },
    {
      "_path": "lib/R/library/haven/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "486ab9481a63f9926b567dce80c6529e90cf883d9b7d912fc11aec8327c44a7a",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/haven/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "0179054a46caec461be108360d940271027ab1e3f27683efa8d78103612db35b",
      "size_in_bytes": 868
    },
    {
      "_path": "lib/R/library/haven/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "54d5af78e9e2bf66dae33b18b6bcaca1f1231aeba9851785455d3fb86ab60733",
      "size_in_bytes": 383
    },
    {
      "_path": "lib/R/library/haven/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "ed8cbb1d489df63b0e886b7b4ad6711413188d886fa4dd72796ac6d850a024e9",
      "size_in_bytes": 639
    },
    {
      "_path": "lib/R/library/haven/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "55c81ce0772865850f98116bd22d5a0f31847c9bdd619716261616f55553d9d5",
      "size_in_bytes": 1308
    },
    {
      "_path": "lib/R/library/haven/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "78c14555d9a283e862247c895e2ca759a32447dd9fba9f3ab8805395459de8d0",
      "size_in_bytes": 225
    },
    {
      "_path": "lib/R/library/haven/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "4cd1eedaa607415906d97cfd0daa3f693b8bba1d451e73a7de23976e03cdcbf5",
      "size_in_bytes": 1655
    },
    {
      "_path": "lib/R/library/haven/NEWS.md",
      "path_type": "hardlink",
      "sha256": "4474a4198ddc72995e3ece54eab763e97e0866e7518ed18a9465048d08561086",
      "size_in_bytes": 12957
    },
    {
      "_path": "lib/R/library/haven/R/haven",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/haven/R/haven.rdb",
      "path_type": "hardlink",
      "sha256": "fb40f9e797c8d4c794f80f67891a8a4225e57b41d7fac33efa7bc27476842534",
      "size_in_bytes": 55627
    },
    {
      "_path": "lib/R/library/haven/R/haven.rdx",
      "path_type": "hardlink",
      "sha256": "d751833e39f1f05afcc3a2065c33787ec6770e9c8e96505f29f48c0b6ed76473",
      "size_in_bytes": 1485
    },
    {
      "_path": "lib/R/library/haven/doc/datetimes.Rmd",
      "path_type": "hardlink",
      "sha256": "35ca4f7701a53f05646926f29c188140d6eac2b7576b196fd66b54f5236d87e3",
      "size_in_bytes": 1298
    },
    {
      "_path": "lib/R/library/haven/doc/datetimes.html",
      "path_type": "hardlink",
      "sha256": "9f45b5ddb71be8893cdcaafe2a26483efaa139d9733644a5ba18327656338c27",
      "size_in_bytes": 5805
    },
    {
      "_path": "lib/R/library/haven/doc/index.html",
      "path_type": "hardlink",
      "sha256": "2a1562f24ea61c1159cfa6b302c9b25489eec39126707987a9c10407809a8c0c",
      "size_in_bytes": 1763
    },
    {
      "_path": "lib/R/library/haven/doc/semantics.R",
      "path_type": "hardlink",
      "sha256": "d39d1f9b5dc28d870759dc298241daa370923a7ce9a39f499de54e76b72d598c",
      "size_in_bytes": 1786
    },
    {
      "_path": "lib/R/library/haven/doc/semantics.Rmd",
      "path_type": "hardlink",
      "sha256": "4d6e60765cfdad46ca24f8ded2611af0d62ccbb9502a82d0671f856f1099c943",
      "size_in_bytes": 6443
    },
    {
      "_path": "lib/R/library/haven/doc/semantics.html",
      "path_type": "hardlink",
      "sha256": "6d531132be94715da77c94ce7dffb51e431715824a1c6c4badb9ab301bf8b906",
      "size_in_bytes": 29386
    },
    {
      "_path": "lib/R/library/haven/examples/iris.dta",
      "path_type": "hardlink",
      "sha256": "4db83d6731edaa238587f22740e089cc3335975c49773ca7a310dd4ddb3901d9",
      "size_in_bytes": 8213
    },
    {
      "_path": "lib/R/library/haven/examples/iris.sas7bdat",
      "path_type": "hardlink",
      "sha256": "b25ae02490f8f8e384e4dab3011e26fc8d26b7f28da113d269153faa16e65dcf",
      "size_in_bytes": 131072
    },
    {
      "_path": "lib/R/library/haven/examples/iris.sav",
      "path_type": "hardlink",
      "sha256": "38dc8f29dc62c0f562b568d83f5d713ec98ef80cb4092425563ea91350e5bf92",
      "size_in_bytes": 6690
    },
    {
      "_path": "lib/R/library/haven/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "5f6f7e3e6937af786f01d7273c74c8afb4536cf28fc5821d9bad04acc5337514",
      "size_in_bytes": 692
    },
    {
      "_path": "lib/R/library/haven/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "81c20857d0786df6abd4cb260999c9171a033f29d1fbc49933468f7663cd2746",
      "size_in_bytes": 305
    },
    {
      "_path": "lib/R/library/haven/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "fae3462b3654e8d84bd5b7c2df71a00ab9e876d1178bdb41d03be3ca4aecfce2",
      "size_in_bytes": 19690
    },
    {
      "_path": "lib/R/library/haven/help/haven.rdb",
      "path_type": "hardlink",
      "sha256": "12529352b2fbaeff02d51ead79cdd432216f67de498fc3c47f346ab3fc09ecf0",
      "size_in_bytes": 32793
    },
    {
      "_path": "lib/R/library/haven/help/haven.rdx",
      "path_type": "hardlink",
      "sha256": "61cd0e2b64b739d0628c9aeda5ef05064b783cde3e9f26aaf52a491fb25c8419",
      "size_in_bytes": 483
    },
    {
      "_path": "lib/R/library/haven/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "6eea2b580c5812e7319236f3c741fcaed58807c27f5786d7177e25dc5c8b243f",
      "size_in_bytes": 252
    },
    {
      "_path": "lib/R/library/haven/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "925e0697cb0b6bd6f705f76c358ebdb3856e27643c2ee03911d8165c332dd1f2",
      "size_in_bytes": 4821
    },
    {
      "_path": "lib/R/library/haven/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/haven/html/as_factor.html",
      "path_type": "hardlink",
      "sha256": "59204938196cbe3aac0c28210b92ef5b569a69eae15a020a2396bb37ac926881",
      "size_in_bytes": 2989
    },
    {
      "_path": "lib/R/library/haven/html/labelled.html",
      "path_type": "hardlink",
      "sha256": "910a6cd718bb723250c300c2c387812eebd2ee5bec6f688e5596a505d4727dcb",
      "size_in_bytes": 2764
    },
    {
      "_path": "lib/R/library/haven/html/labelled_spss.html",
      "path_type": "hardlink",
      "sha256": "001d1e96afd5b18d8fa3faae3c37232da43b995f2adea329835e1b1ac41fcfa8",
      "size_in_bytes": 2419
    },
    {
      "_path": "lib/R/library/haven/html/print_labels.html",
      "path_type": "hardlink",
      "sha256": "491a89c03400b7592daadcaf2d86aac3a8558c2b0b1e7b9d4821010d232144a4",
      "size_in_bytes": 1443
    },
    {
      "_path": "lib/R/library/haven/html/read_dta.html",
      "path_type": "hardlink",
      "sha256": "e7609c45466811f4b1ac238fcb5211bdc738a2b9387275859355f911409fa15a",
      "size_in_bytes": 3732
    },
    {
      "_path": "lib/R/library/haven/html/read_sas.html",
      "path_type": "hardlink",
      "sha256": "dcd3542d1f0bba36d05017f0e5dae78db78f657936b5b64768e17caa2263048c",
      "size_in_bytes": 2540
    },
    {
      "_path": "lib/R/library/haven/html/read_spss.html",
      "path_type": "hardlink",
      "sha256": "52d6ad2ca010ae0fa0713f91dc519ea0b4add4a4c37b49219b47ae0ae9c18dd8",
      "size_in_bytes": 4048
    },
    {
      "_path": "lib/R/library/haven/html/read_xpt.html",
      "path_type": "hardlink",
      "sha256": "def36c7acdbfa45b16f77ca1b1f2f60f786445d690e6794a3afb7bad368c0806",
      "size_in_bytes": 2855
    },
    {
      "_path": "lib/R/library/haven/html/tagged_na.html",
      "path_type": "hardlink",
      "sha256": "faa9b9a8ad3f2c7a6aa550939ee25dd6872f99d1e93b374bf2d55099411ba482",
      "size_in_bytes": 2529
    },
    {
      "_path": "lib/R/library/haven/html/zap_empty.html",
      "path_type": "hardlink",
      "sha256": "1e9d0287627543d580c010e049f270d0cb1ee33199ebe0e1769b61cd9000e64e",
      "size_in_bytes": 1439
    },
    {
      "_path": "lib/R/library/haven/html/zap_formats.html",
      "path_type": "hardlink",
      "sha256": "44eaf94ed8f9a86c231e7563b812bf51597510b6368e6807f7cad4ccc1bdcd56",
      "size_in_bytes": 1499
    },
    {
      "_path": "lib/R/library/haven/html/zap_label.html",
      "path_type": "hardlink",
      "sha256": "e22b3705608632dc3f166fc8999e82ee9ac096258d44b30bf8510810863c9f7b",
      "size_in_bytes": 1589
    },
    {
      "_path": "lib/R/library/haven/html/zap_labels.html",
      "path_type": "hardlink",
      "sha256": "85c9ce05703d065cf3f3a65be89498305db23db4f90a11688f3908f0c2128625",
      "size_in_bytes": 1991
    },
    {
      "_path": "lib/R/library/haven/html/zap_missing.html",
      "path_type": "hardlink",
      "sha256": "8b0ab1ecd74141e237c7486d60265126d63bafead7ec9bf232dac304e6d464ad",
      "size_in_bytes": 1487
    },
    {
      "_path": "lib/R/library/haven/html/zap_widths.html",
      "path_type": "hardlink",
      "sha256": "03da72c4debcaad5d1b1d1b00f5172f124302d2c00279eefeb9a3c4f63c9b9b3",
      "size_in_bytes": 1449
    },
    {
      "_path": "lib/R/library/haven/libs/x64/haven.dll",
      "path_type": "hardlink",
      "sha256": "48bc5db0ed34090d8eed028fd6b5eb80316ff2ad78ba2cc05e7e87e8b0f2a275",
      "size_in_bytes": 369664
    }
  ],
  "paths_version": 1
}